<!DOCTYPE html>
<html lang="fr">

    <head>
        <meta charset="UTF-8">
        <meta http-equiv="X-UA-Compatible" content="IE=edge">
        <meta name="viewport" content="width=device-width, initial-scale=1.0">
        <script src="js/exo_fct_imc_imbriquée.js" defer></script>
        <title>Exercice fonction imbriquée</title>
    </head>

    <body>
        <p>Affichage console de l'exercice sur les fonctions imbriquées</p>
    </body>

</html>